import Head from 'next/head'
import Image from 'next/image'
import styles from '../styles/Home.module.css'
import Content from '../components/content'
import Navbar from '../components/navbar'
import TrianglesBG from '../components/trianglesbg'
import Alert from '../components/alert'
import Sticker from '../components/sticker'
import Textbox from '../components/textbox'

export default function Home() {
  return (
    <>
      <Head>
      <title>TheRed.SH / Home</title>
      </Head>
      <Navbar/>
      <div className={styles.Home}>
        <Content />
      </div>
      <TrianglesBG />
      <Alert />
      <Sticker style={{top: '80px', right: '20px'}}>Hello there! I'm a sticker!<br/>This is just a simple demo.<br/>A much more finished website will be coming soon!</Sticker>
      <Textbox width="50vw" placeholder="Send anything to me here! (Currently not working)" style={{margin: 'auto', marginTop: '30px', display: 'block', marginBottom: '60px'}}/>
    </>
  )
}
